petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDSGetTotalBdDimension

Returns the total size of the boundary approximation space for this system

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetTotalBdDimension(PetscDS prob, PetscInt *dim)

Not collective

### Input Parameter

prob -The PetscDS object

### Output Parameter

dim -The total boundary problem dimension

### See Also

PetscDSGetNumFields(), PetscDSCreate()

Level:beginner
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages